@charset "UTF-8";
/* CSS Document */
/* タイトル共通パーツ */
.page_container {
  width: 100%;
}
.page_title_wrap{
    width: 100%;
    background-image: linear-gradient(180deg, rgba(1, 21, 56, 1), rgba(19, 63, 113, 1) 100%);
    height: 25vw;
}
.page_title{
    background: url("../img/mold_tool/section2/mold_tool_section2_tit_bg.jpg") no-repeat;
    height: 35vw;
    background-position: top left;
    background-size: 80%;
    	animation: fadedown 1.7s ease 0s 1 normal;
    -webkit-animation: fadedown 1.7s ease 0s 1 normal;
}
@keyframes fadedown {
from {
    opacity: 0;
    transform: translateX(-30px);
}
to {
    opacity: 1;
    transform: translateX(0px);
}
}
.page_title h1{
    text-align: right;
    color: #fff;
    padding: 10% 10% 0 0;
    font-size: 3vw;
    font-weight: 900;
}
.page_title h1 span{
    display: block;
    font-size: 1.8vw;
}


.mold_tool_top{
    width: 60%;
    margin: 0 auto;
}
.mold_tool_top h2{
    color: #011538;
    font-size: 2.5vw;
    font-weight: 900;
    padding-bottom: 2%;
    text-align: center;
}
.mold_tool_top h3{
    color: #011538;
    font-size: 1.5vw;
    font-weight: 900;
    padding-bottom: 2%;
    text-align: center;
}
.mold_tool_top p{
    color: #011538;
    line-height: 1.8em;
    margin-bottom: 15px;
    text-align: center;
}

.introduction{
    width: 100%;
    background: url("../img/mold_tool/section2/mold_tool_section2_main_bg.jpg") no-repeat;
    background-size: cover;
    padding: 5vw 0;    
}
.introduction_wrap{
    width: 50%;
    background: rgba(1,21,56,0.7);
    margin: 0 0 0 auto;
    padding: 5% 0 5% 5%;
    color: #fff;   
}
.introduction_wrap h2{
    font-size: 1.5vw;
    font-weight: 900;
    padding-bottom: 3%;
    width: 70%;
}
.introduction_wrap p{
    line-height: 2em;
    width: 80%;    
}



.mold_tool_middle{
    width: 100%;
    background: url("../img/mold_tool/section2/mold_tool_section2_bg.jpg") no-repeat;
    background-size: cover;
    padding: 0;
    color: #fff;
    display: flex;
    justify-content: space-between;
}
.mold_tool_sec1{
    background: url("../img/mold_tool/section2/mold_tool_section2_img1.jpg") no-repeat;
    width: 50%;
    height: 100vw;
    background-size: 100%;
        -webkit-transition: 1.2s ease-in-out;
    -moz-transition: 1.2s ease-in-out;
    -o-transition: 1.2s ease-in-out;
    transition: 1.2s ease-in-out;
    transform: translateX(-60px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.mold_tool_sec2{
    width: 45%;
}
.mold_tool_sec1.on,.mold_tool_sec2_top.on,.mold_tool_sec2_btm.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}
.mold_tool_sec2_top{
    background: url("../img/mold_tool/section2/mold_tool_section2_img2.jpg") no-repeat;
    width: 100%;
    height: 30vw;
    background-position: top right;
    background-size: 100%;
    margin-top: 22vw;
    position: relative;
        -webkit-transition: 1.2s ease-in-out;
    -moz-transition: 1.2s ease-in-out;
    -o-transition: 1.2s ease-in-out;
    transition: 1.2s ease-in-out;
    transform: translateX(60px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    
}
.mold_tool_sec2_btm{
    background: url("../img/mold_tool/section2/mold_tool_section2_img3.jpg") no-repeat;
    width: 100%;
    height: 30vw;
    background-position: top right;
    background-size: 100%;
    margin-top: 8.5vw;
    position: relative;
        -webkit-transition: 1.2s ease-in-out;
    -moz-transition: 1.2s ease-in-out;
    -o-transition: 1.2s ease-in-out;
    transition: 1.2s ease-in-out;
    transform: translateX(60px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    
}
.mold_tool_sec1 .caption{
    padding-top: 80vw;
    text-align: right;
}
.mold_tool_sec2 p{
    position: absolute;
    top: -10%;
}
.mold_tool_work{
    margin-top: 2vw;
    font-size: 3em;
    font-weight: 900;
    line-height: 1.3em !important;
    text-align: right;
    opacity: 0.6;
}


.mold_tool_pic img{
    width: 100%;
    height: auto;
}


.mold_tool_btm{
    padding: 5% 0;
    width: 60%;
    margin: 0 auto;
}
.mold_tool_btm ul{
    display: flex;
    justify-content: space-between;
}
.mold_tool_btm ul li{
    width: 45%;
}


@media screen and (max-width: 1400px) {
    .mold_tool_top,.mold_tool_btm{
        width: 80%;
}    

}
@media screen and (max-width: 1050px) {
.introduction_wrap{
    width: 60%;  
}
.introduction_wrap h2{
    font-size: 18px;
    width: 90%;
}
.introduction_wrap p{
    font-size: 14px;
    width: 90%;    
}
        .mold_tool_top h2{
       font-size: 20px;
    }
    .mold_tool_top h3{
         font-size: 18px;

}
    .mold_tool_top p,.mold_tool_middle p,.mold_tool_sec1 p,.mold_tool_sec2 p{
       font-size: 14px;
    }
    .mold_tool_top,.mold_tool_btm{
        width: 90%;
}
.mold_tool_work{
    font-size: 3vw !important;
    }

}
@media screen and (max-width: 780px) {
    .page_title h1{
    font-size: 5vw;
        padding-right: 5%;
}
.page_title h1 span{
    font-size: 3vw;
}
.introduction{
    padding: 5vw 0;    
}
.introduction_wrap{
    width: 90%;
    margin: 0 auto;
    padding: 5%;
}
.introduction_wrap h2{
    width: 100%;
}
.introduction_wrap p{
    line-height: 2em;
    width: 100%;    
}
.mold_tool_middle{
    height: auto;
    flex-direction:column;
    padding: 10% 0 20% 0; 
    }
    .mold_tool_sec1{
        order: 2;
        position: relative;
    }
        .mold_tool_sec2{
        order: 1;
            padding-top: 10%;
    }
.mold_tool_sec1,.mold_tool_sec2{
    width: 90%;
    margin: 0 auto;
    }
    .mold_tool_sec2_top,.mold_tool_sec2_btm{
    width: 100%;
    margin: 0 auto;
        height: 80vw;
    }
    .mold_tool_sec1 .caption{
    position: absolute;
        top:-8%;
    text-align: left;
        padding-top: 0;
}
    .mold_tool_work{
        position: absolute;
        right: 0;
        bottom: -13%;
        font-size: 7em !important;
    }

}
@media screen and (max-width: 600px) {

    .mold_tool_btm ul{
        flex-direction:column;
}
.mold_tool_btm ul li{
    width: 100%;
}
    .mold_tool_btm ul li:first-child{
    margin-bottom: 5%;
}

}
@media screen and (max-width: 450px) {


}
@media screen and (max-width: 420px) {




}
    
    
    
    
    
    
    
    
    
    
    
    